body {
  padding: 0;
  margin: 0;
}

html, body, #map {
  height: 100%;
}

/* Leaflet controls */
.leaflet-bar a, .leaflet-bar a:hover {
  color: #DF3A6C;
}

.leaflet-buttons-control-button {
	height: 100%;
	width: 100%;
}
/* /Leaflet controls */


/* MarkerCluster */
.marker-cluster-small,
.marker-cluster-medium,
.marker-cluster-large {
	background-color: rgba(0, 158, 224, 0.3);
}
.marker-cluster-small div,
.marker-cluster-medium div,
.marker-cluster-large div {
  background-color: rgba(0, 158, 224, 0.7);
}
/* /MarkerCluster */

/* community-popup */
.community-popup h2,
.community-popup h3 {
  font-size: 12px !important;
  margin: 0px !important;
  color: #009ee0 !important;
}
.community-popup .leaflet-container a {
  color: #009ee0;
}
.community-popup .nodes {
  margin: 10px 0px;
}
.community-popup .state,
.community-popup .state.unknown {
  display: inline-block;
  text-size: 0.5em;
  color: lightgray;
}
.community-popup .state.up-to-date {
  color: green;
}
.community-popup .state.valid {
  color: orange;
}
.community-popup .state.outdated {
  color: red;
}

.community-popup ul.contacts {
  list-style: none;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
.community-popup ul.contacts li.contact {
  float: left;
  margin: 5px 5px 0px 0px;
}
.community-popup ul.contacts li.contact a {
  display: block;
  width: 30px;
  height: 30px;
}

.community-popup img.logo {
 height: 64px;

}

/* /community-popup */


.info {
    padding: 6px 8px;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.info hr {
    margin: 5px 0 5px;
    color: #777;
}
@media only screen and (max-width: 768px) {
  .info {
    bottom: 30px;
  }
}

.rssfeed {
  margin-top: 8px;
}
.rssfeed .title {
  color: #47a3da;
  font-size: 16px;
}
.rssfeed .description {
  margin-left: 16px;
}

.rssfeed .bloglink {
  display: block;
}
.rssfeed ul {
  padding-left: 15px;
}
.hidden {
  display: none;
}

.rss-container *,.rss-container *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.rss-container, .rss-body, .rss-newss, .rss-news-date .date {
	position: relative;
	top: auto;
	left: auto;
	bottom: auto;
	right: auto;
	width: auto;
}

.rss-container {
	max-height: 400px;
	overflow: hidden;
	box-shadow: 0 2px 3px 2px #ccc;
	-moz-box-shadow: 0 2px 3px 2px #ccc;
	-webkit-box-shadow: 0 2px 3px 2px #ccc;
  color: #47a3da;
  font-size: 12px;
}

.rss-header {
  background: #fff;
  padding: 5px 5px 5px 10px;
  height: 13%;
  position: relative;
  border-top: 5px solid #3594cb;
  border-bottom: 1px solid #ddd;
}

.rss-header .rss-title {
  color: #495468;
  font-weight: 300;
  font-size: 14px;
  margin-top: 3px;
  text-align: center;
	font-variant: small-caps;
  margin: 0;
}

.rss-body {
  height : 87%;
  background: #f6f6f6;
  box-shadow: inset 0 1px rgba(255,255,255,0.8);
}

.rss-news {
  position: relative;
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
}

.rss-details a.url {
  font-size: 12px;
  color: rgb(64, 65, 124);
  text-decoration: underline;
}
.rss-newsitem {
	width: 100%;
	float: none;
	box-shadow: inset 0 -1px rgba(255,255,255,0.2) !important;
	border-radius: 0px !important;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.rss-newsitem:hover {
  background-color: white;
}

.rss-news-body, .rss-details .description {
	color: rgb(239, 79, 105);
	font-size: 12px;
	display: inline-block;
	padding: 3px 5px;
	border-radius: 3px;
	text-overflow: ellipsis;
	max-width: 100%;
	margin-bottom: 1px;
}

.rss-news-body {
  overflow: hidden;
}

.mCSB_inside>.mCSB_container {
  margin-right: 12px;
}

.hidden {
  display: none !important;
}
